a {
    color: #6666ff;
    text-decoration: none;
} a:hover {
    color: #0000ff;
    text-decoration: underline;
} #text h1 {
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
    font-family: Times New Roman, serif;
    font-style: normal;
    font-variant: normal;
    font-weight: lighter;
    font-size: 40px;
    line-height: 46px;
    font-size-adjust: none;
    font-stretch: normal;
    color: #000099;	
} #what_we_do_1 {
    margin: 20px 0px 20px 0px;
    border-top: 12px solid #dfdfdf;
    border-bottom: 12px solid #dfdfdf;
    padding: 0px;	
} #what_we_do_2 {
    margin: 0px;
    border-top: 1px solid #a0a0a0;
    border-bottom: 1px solid #a0a0a0;
	  padding: 20px 0px 20px 0px;
    font-family: Times New Roman, serif;
    font-style: italic;
    font-variant: normal;
    font-weight: lighter;
    font-size: 20px;
    line-height: 30px;
    font-size-adjust: none;
    font-stretch: normal;
    letter-spacing: 1px;
    color: #444466;
    text-align: center;
} #text h2 {
    margin: 0px;
    padding-top: 25px;
    padding-bottom: 0px;
    font-family: Times New Roman, serif;
    font-style: normal;
    font-variant: normal;
    font-weight: lighter;
    font-size: 20px;
    line-height: 28px;
    font-size-adjust: none;
    font-stretch: normal;
    color: #000099;
} #text h3 {
    margin: 0px;
    padding-top: 25px;
    padding-bottom: 40px;
    font-family: Times New Roman, serif;
    font-style: normal;
    font-variant: normal;
    font-weight: lighter;
    font-size: 18px;
    line-height: 24px;
    font-size-adjust: none;
    font-stretch: normal;
    color: #000099;
} #text h4 {
    margin: 0px;
    padding: 0px;
    font-family: Arial, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: lighter;
    font-size: 16px;
    line-height: 22px;
    font-size-adjust: none;
    font-stretch: normal;
    color: #000099;
} #text p, li, blockquote {
    font-family: Arial, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 21px;
    font-size-adjust: none;
    font-stretch: normal;
    color: #000000;
} #text p.preamble {
    font-size: 1em;
    line-height: 1.4em;
    color: #000099;
} #text p span {
    position: relative;
    float: left;
    font-family: Times New Roman, serif;
    font-style: normal;
    font-variant: normal;
    font-weight: lighter;
    font-size: 82px;
    line-height: 63px;
    font-size-adjust: none;
    font-stretch: normal;
    color: #000099;
} #title_block {
    width: 550px;
} #title_block p {
    padding-bottom: 3px;
    border-bottom: 1px solid #9999cc;
    color: #6666cc;
} #title_block h1 {
    margin-top: 40px;
} #title_block h2 {
  	margin-top: -40px;
  	margin-bottom: 40px;
} #infoimg {
    float: left;
    padding-right: 20px;
    padding-bottom: 20px;
} #footer_wrap p {
    font-family: Arial, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    font-size-adjust: none;
    font-stretch: normal;
    color: #777799;
} #footer_wrap a {
    color: #777799;
    text-decoration: none;
} #footer_wrap a:hover {
    color: #ffffff;
    text-decoration: underline;
}
